/*удалить, должны подключаться с сайта*/
@font-face {
    font-family: rouble;
    font-weight: 900;
    src: url('/static/fonts/redesign3/eldorouble-blk.otf');
}

/*удалить, должны подключаться с сайта*/

.preorder-popup {
    background-color: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 6px;
    box-sizing: border-box;
    display: none;
    left: 50%;
    margin-left: -350px;
    position: absolute;
    top: 75px;
    width: 700px;
    z-index: 9999;
}
#pre_order_thanks,
#pre_order_error_popup {
    position: fixed;
    top: 50%;
    margin-top: -122px;
}
.preorder-popup--grey {
    background-color: #f7f7f7;
}

.preorder-popup__block {
    border-bottom: 1px solid #e5e5e5;
    padding: 20px 0;
}

.preorder-popup__block--no_padding {
    padding: 0;
}

.preorder-popup__block:last-child {
    border-bottom: none;
}

.preorder-popup__block--grey {
    background-color: #f7f7f7;
    font-size: 12px;
}

.preorder-popup__title {
    color: #4a4a4a;
    font-family: Graphik_LC, Helvetica, Arial, sans-serif;
    font-size: 26px;
    font-weight: 700;
    line-height: 15px;
    margin: 0 0 0 20px;
    padding-right: 52px;
}

.preorder-popup__close {
    /*background: url('/static/images/redesign3/icon-close-slide-item.png') no-repeat center center transparent;*/
    border-bottom: none;
    cursor: pointer;
    height: 32px;
    position: absolute;
    right: 10px;
    top: 12px;
    width: 32px;
}

.preorder-popup__goods {
    padding-left: 39px;
}

.preorder-popup__goods-image {
    float: left;
    margin-right: 22px;
    width: 100px;
    height: 62px;
    text-align: center;
}

.preorder-popup__goods-image img {
    vertical-align: top;
}

.preorder-popup__goods-description {
    float: left;
    width: 300px;
}

.preorder-popup__goods-name {
    color: #000;
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 10px;
}

.preorder-popup__reviews-block,
.preorder-popup__rating,
.preorder-popup__reviews {
    display: inline-block;
    vertical-align: middle;
}

.preorder-popup__reviews,
.preorder-popup__rating {
    margin-right: 17px;
}

.preorder-popup__rating {
    line-height: 15px;
    vertical-align: middle;
}

.preorder-popup__reviews {
    font-size: 12px;
    line-height: 15px;
}

.preorder-popup__star {
    background: url('/static/images/redesign3/icon-star-grey.png') no-repeat center center transparent;
    display: inline-block;
    height: 15px;
    vertical-align: top;
    width: 15px;
}

.preorder-popup__star--full {
    background: url('/static/images/redesign3/icon-star.png') no-repeat center center transparent;
}

.preorder-popup__article {
    color: #9fa2a5;
    display: inline-block;
    font-size: 12px;
    line-height: 15px;
    margin: 0;
    vertical-align: middle;
}

.preorder-popup__price {
    color: #3f454b;
    font-family: Graphik_LC, Helvetica, Arial, sans-serif;
    font-size: 22px;
    font-weight: 900;
    float: right;
    line-height: 22px;
    padding-top: 15px;
    width: 130px;
}

.preorder-popup__quantity {
    color: #3f454b;
    font-family: Graphik_LC, Helvetica, Arial, sans-serif;
    font-size: 22px;
    font-weight: 900;
    float: right;
    line-height: 22px;
    padding-top: 10px;
    width: 86px;
}

.preorder-popup__price .rub {
    font-size: 100%;
    font-weight: 900;
}

.preorder-popup__form-row {
    margin-bottom: 20px;
}

.preorder-popup__form-row:last-child {
    margin-bottom: 0;
}

.preorder-popup__label {
    box-sizing: border-box;
    font-size: 12px;
    float: left;
    padding: 11px 20px 0;
    text-align: right;
    width: 160px
}

.preorder-popup__selects {
    padding: 20px 0;
}

.preorder-popup__select-block {
    float: left;
    width: 380px;
}

.preorder-popup-cusel,
.preorder-popup-cusel:focus,
.preorder-popup-cusel.cuselOpen,
.preorder-popup-cusel.cuselFocus {
    background-color: #fff;
    border: 1px solid #c9c9c9;
    border-radius: 5px;
    box-shadow: none;
    height: 33px;
    position: relative;
    width: 380px;
}

.preorder-popup__quantity .preorder-popup-cusel {
    width: 52px;
}

.preorder-popup__quantity .preorder-popup-cusel .jScrollPaneContainer {
    width: 52px !important;
}

.preorder-popup__quantity .preorder-popup-cusel .cusel-scroll-wrap {
    min-width: 55%;
}

.preorder-popup__quantity .preorder-popup-cusel .cusel-scroll-wrap {
    border-radius: 5px !important;
}

.preorder-popup-cusel .cuselFrameRight {
    background: url('/static/images/redesign3/icon-triangles.png') no-repeat 50% 50%/7px 13px #fff;
    border-left: none;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
    height: 33px;
    position: absolute;
    right: 1px;
    width: 30px;
}

.preorder-popup-cusel .cuselText {
    box-sizing: border-box;
    color: #3f4561;
    font-size: 12px;
    height: 33px;
    left: 0;
    line-height: 19px;
    overflow: hidden;
    padding: 7px 10px;
    text-overflow: ellipsis;
    top: 0;
    white-space: nowrap;
}

.preorder-popup-cusel .cusel-scroll-wrap {
    background: #fff;
    border-radius: 5px 0 5px 5px !important;
    box-shadow: 0 2px 4px rgba(57, 57, 61, 0.5);
    margin-top: -33px;
    min-width: 80%;
    overflow: hidden;
    position: absolute;
}

.preorder-popup-cusel .jScrollPaneContainer {
    background: #f8f8f8;
    border: none;
    border-radius: 5px;
    overflow: hidden !important;
    width: 348px !important;
}

.preorder-popup-cusel .cusel-scroll-pane {
    border-radius: 5px 0 0 5px;
    padding-right: 0 !important;
    width: 100% !important;
}

.preorder-popup-cusel .cusel-scroll-pane span:first-child {
    border-top: none;
}

.preorder-popup-cusel .cusel-scroll-pane span {
    background: #fff;
    border-top: 1px solid #e6e6e6;
    color: #3f454b;
    display: block;
    font-size: 12px;
    font-weight: normal;
    line-height: 33px !important;
    overflow: hidden;
    padding: 0 15px 0 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.preorder-popup-cusel .cusel-scroll-pane span:hover {
    background: #f9f9f9;
    border-bottom: medium;
    color: #b4213b;
}

.preorder-popup-cusel .jScrollPaneTrack {
    background: #fff;
    border-left: 1px solid #ececed;
    border-radius: 0 5px 5px 0;
    right: 0;
    width: 14px !important;
}

.preorder-popup-cusel .jScrollPaneDrag {
    background: #b1b4b7;
    min-height: 20px;
    right: 3px;
    width: 8px !important;
}

.preorder-popup-cusel .jScrollPaneDragTop {
    background: #fff;
    height: 10px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 9px !important;
}

.preorder-popup-cusel .jScrollPaneDragTop:after {
    background: #b1b4b7;
    border-radius: 5px 5px 0 0;
    content: '';
    height: 4px;
    left: 0;
    position: absolute;
    top: 6px;
    width: 8px;
}

.preorder-popup-cusel .jScrollPaneDragBottom {
    background: #fff;
    bottom: 0;
    height: 10px;
    left: 0;
    overflow: hidden;
    position: absolute;
    width: 9px !important;
}

.preorder-popup-cusel .jScrollPaneDragBottom:after {
    background: #b1b4b7;
    border-radius: 0 0 5px 5px;
    bottom: 6px;
    content: '';
    height: 4px;
    left: 0;
    position: absolute;
    width: 8px;
}

.preorder-popup-cusel .jScrollPaneDragTop:after {
    background: #b1b4b7;
    border-radius: 5px 5px 0 0;
    content: '';
    height: 4px;
    left: 0;
    position: absolute;
    top: 6px;
    width: 8px;
}

.preorder-popup__change {
    font-size: 13px;
    padding-left: 160px;
}

.preorder-popup__map {
    display: none;
    height: 360px;
    position: relative;
}

.preorder-popup__map-change {
    background: rgba(255, 255, 255, 0.8);
    bottom: 0;
    font-size: 13px;
    height: 35px;
    left: 0;
    line-height: 35px;
    position: absolute;
    text-align: center;
    top: auto;
    width: 100%;
    z-index: 750;
}

.preorder-popup__input-block {
    float: left;
    width: 380px;
}

.preorder-popup__input-holder {
    position: relative;
}

input.preorder-popup__input {
    background-color: #fff;
    border: 1px solid #c9c9c9;
    border-radius: 5px;
    box-shadow: none;
    box-sizing: border-box;
    color: #3f4561;
    font-size: 12px;
    height: 35px;
    line-height: 19px;
    padding: 7px 10px;
    width: 380px;
}

input.preorder-popup__input:focus {
    border: 1px solid #4a90e2;
    box-shadow: 0 0 2px 0 rgba(74, 144, 226, 0.7);
}

textarea.preorder-popup__input{
    overflow: hidden;
    background-color: #fff;
    border: 1px solid #c9c9c9;
    border-radius: 5px;
    box-shadow: none;
    box-sizing: border-box;
    color: #3f4561;
    font-size: 12px;
    line-height: 19px;
    padding: 7px 10px;
    width: 380px;
}

textarea.preorder-popup__input:focus{
    border: 1px solid #4a90e2;
    box-shadow: 0 0 2px 0 rgba(74, 144, 226, 0.7);
}

.preorder-popup__input-holder--error_here input.preorder-popup__input {
    border: 1px solid #d0021b;
    box-shadow: 0 0 2px 0 rgba(239, 195, 201, 1);
}

.preorder-popup__input-preactive {
    position: relative;
}

.preorder-popup__input-button {
    background-color: #f0f0f0;
    border-left: 1px solid #c9c9c9;
    border-radius: 0 4px 4px 0;
    border-bottom: none;
    color: #3f4561;
    font-size: 12px;
    height: 33px;
    line-height: 33px;
    position: absolute;
    left: auto;
    right: 1px;
    text-align: center;
    text-decoration: none;
    top: 1px;
    width: 108px;
}

.preorder-popup__input-button.disabled {
    color: #a199a2;
    cursor: default;
}

.preorder-popup__input-button.highlight {
    background-color: #4A90E2;
    color: #ffffff;
}

.preorder-popup__input-holder--error_here .preorder-popup__input-button {
    border-left-color: #d0021b;
}

.preorder-popup__input-error {
    display: none;
}

.preorder-popup__input-holder--error_here .preorder-popup__input-error {
    display: block;
}

.preorder-popup__input-holder--error_here .preorder-popup__input-error--popup {
    background-color: #d83347;
    border-radius: 3px;
    box-sizing: border-box;
    color: #fff;
    font-weight: 700;
    height: 35px;
    left: auto;
    line-height: 35px;
    position: absolute;
    right: -152px;
    text-align: center;
    top: 0;
    width: 146px;
}

.preorder-popup__input-error--popup:before {
    border-bottom: 4px solid transparent;
    border-right: 4px solid #d83347;
    border-top: 4px solid transparent;
    content: '';
    display: block;
    height: 0;
    left: -4px;
    margin-top: -3px;
    position: absolute;
    top: 50%;
    width: 0;
}
.preorder-popup__promocode-input-text{
    color: #a199a2;
    font-size: 12px;
    margin-top: 10px;
}
.preorder-popup__input-holder--error_here .preorder-popup__promocode-input-text{
    display: none;
}

.preorder-popup__input-error--text {
    color: #bb213b;
    font-size: 12px;
    margin-top: 10px;
}

.preorder-popup__code-activate {
    font-size: 13px;
    line-height: 10px;
    margin: 0;
}

.preorder-popup__code-activate--green {
    color: #4ca742;
    margin-top: 15px;
	line-height:16px;
}

.preorder-popup__discount-cancel{
    margin-left: 8px;
}

.preorder-popup__card-note {
    color: #000;
    font-size: 12px;
    margin: 0 0 20px;
}

.preorder-popup__terms {
    color: #a199a2;
    margin: 20px 0 0;
    text-align: center;
}

.preorder-popup__miele-terms {
    color: #a199a2;
    margin: 0 0 20px;
    text-align: center;
    line-height: 1.6;
}
.preorder-popup__miele-terms a{
    border-bottom: none;
}

.preorder-popup__terms.red {
    color: #bb213b;
}

.preorder-popup__send-btn {
    background-color: #bc3038;
    border: none;
    border-radius: 5px;
    box-sizing: border-box;
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: 700;
    margin: 0 auto;
    padding: 10px 15px;
    text-align: center;
    text-decoration: none;
    width: 380px;
}

.preorder-popup__send-btn:hover {
    background-color: #D2222C;
    color: #fff
}

.preorder-popup__top-block {
    background: url(data:image/jpeg;base64,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) no-repeat 60px 40px transparent;
    padding: 48px 0 40px 164px;
}

.preorder-popup__thx {
    color: #4ca742;
    font-family: Graphik_LC, Helvetica, Arial, sans-serif;
    font-size: 30px;
    font-weight: 900;
    line-height: 21px;
    margin: 0 0 20px;
}

.preorder-popup__order-info {
    color: #4a4a4a;
    font-family: Graphik_LC, Helvetica, Arial, sans-serif;
    font-size: 26px;
    font-weight: 700;
    line-height: 20px;
    margin: 0 0 30px;
}

.preorder-popup__order-note_block {
    font-size: 12px;
    margin-bottom: 50px;
}

.preorder-popup__order-note {
    margin-bottom: 25px;
}

.preorder-popup__contacts .number {
    color: #3f454b;
    font-family: Graphik_LC,Helvetica,Arial,sans-serif;
    font-size: 22px;
    font-weight: 700;
    margin: 0;
}

.preorder-popup__contacts .text {
    color: #a5a6aa;
    font-size: 10px;
    font-weight: normal;
    margin: 0;
}

.preorder-popup__bottom-block{
    background: url('../../../../../../static/images/redesign3/pre_order/preorder-popup-bonus-card-info.jpg') no-repeat 97px 0 transparent;
    box-sizing: border-box;
    height: 257px;
    margin-bottom: 10px;
    padding-left: 164px;
    padding-top: 35px;
    padding-bottom: 35px;
    padding-right: 127px;
}

.preorder-popup__bonus-block{
    margin-bottom: 5px;
}

.preorder-popup__bonus{
    color: #3f454b;
    display: inline-block;
    font-family: Graphik_LC,Helvetica,Arial,sans-serif;
    font-size: 22px;
    font-weight: 700;
    vertical-align: middle;
}

.preorder-popup__bonus--img{
    margin-right: 8px;
}

.preorder-popup__bonus--img img{
    vertical-align: top;
}

.preorder-popup__bonus-text{
    font-size: 12px;
    line-height: 28px;
    margin: 0 0 10px;
}

.preorder-popup__decor{
    background: url('../../../../../../static/images/redesign3/pre_order/preorder-popup-bonus-card-decor.jpg') no-repeat 0 0 transparent;
    height: 4px;
    margin-bottom: 25px;
    width: 100%;
}

.preorder-popup__reg-btn{
    background-color: #bc3038;
    border: none;
    border-radius: 5px;
    box-sizing: border-box;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    padding: 9px 15px;
    text-align: center;
    text-decoration: none;
    width: 190px;
}

.preorder-popup__reg-btn:hover{
    background-color: #D2222C;
    color: #fff;
}

.preorder-popup__add-cart{
    color: #a999a2;
    font-size: 12px;
    margin-left: 15px;
}

.preorder-popup__about_bonus{
    font-size: 12px;
    padding: 0 0 30px 164px;
}

.preorder-popup__link {
    font-size: 12px;
}

.preorder-popup__change a,
.preorder-popup__map-change a,
.preorder-popup__code-activate a,
.preorder-popup__card-note a,
.preorder-popup__terms a,
.preorder-popup__order-info a,
.preorder-popup__order-note a,
.preorder-popup__about_bonus a,
.preorder-popup__link {
    border-bottom: none;
}

.balloon__block{
    padding: 13px 14px 22px 17px;
}

.balloon__bottom{
    border-top: 1px solid #ebeced;
}

.balloon__left{
    float: left;
    width: 264px;
}

.balloon__right{
    float: right;
    width: 146px;
}

.balloon__goods-title{
    border-bottom: 1px solid #ebeced;
    color: #9fa1a3;
    font-weight: 700;
    line-height: 10px;
    margin: 0 0 15px;
    padding-bottom: 5px;
}

.balloon__goods{
    color: #000;
    margin: 0 0 15px;
}

.balloon__goods:last-child,
.balloon__date:last-child{
    margin-bottom: 0;
}

.balloon__date-block{
    padding-top: 30px;
}

.balloon__date{
    color: #499b3d;
    font-weight: 700;
    margin: 0 0 15px;
}

.balloon__shop-title{
    font-size: 15px;
    font-weight: 700;
    line-height: 10px;
    margin: 0 0 15px;
}

.balloon__address{
    color: #000;
    font-size: 12px;
    margin: 0 0 15px;
}

.balloon__address:last-child{
    margin-bottom: 0;
}

.balloon__work-time{
    color: #000;
    margin: 0 0 20px;
}

.balloon__button{
    background-color: #bc3038;
    border: none;
    border-radius: 5px;
    box-sizing: border-box;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    padding: 9px 15px;
    text-align: center;
    text-decoration: none;
    width: 146px;
}

.balloon__button:hover{
    background-color: #D2222C;
    color: #fff;
}

/************/

#pre_order_error_popup .preorder-popup__top-block{
    padding: 30px;
}
#pre_order_error_popup .preorder-popup__order-note_block{
    margin-bottom: 0;
}

.balloon__shop-title {
    line-height: 20px;
    margin: 0 0 7px;
}

.balloon__address {
    margin-bottom: 10px;
}

.balloon__bottom {
    padding-bottom: 15px;
}

.blockpickupPointDescriptionClose {
    width: 27px;
    height: 27px;
    background: url('../../../../../../static/images/redesign2.3/pickupPopupClose.png') 0 0;
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
    cursor: pointer;
}

.blockpickupPointDescriptionClose:hover {
    background-position: 0 -27px;
}

.preorder-popup-cusel.not-valid {
    border: 1px solid #d0021b;
    box-shadow: 0 0 2px 0 rgba(239, 195, 201, 1);
}

.preorder-popup__thx.error{
    color: #bb213b;
}
#pre_order_error_popup .preorder-popup__top-block{
    background: none;
}

.preorder-popup-cusel.classDisCusel .cuselText{
    color: #aaa;
}


.preorder-popup__main_error {
    display: none;
    float: left;
    width: 500px;
    color: #bb213b;
    font-size: 12px;
    margin-top: 10px;
}

.preorder-popup .orderRules_popup .regLink {
    text-decoration: none;
    border-bottom: none;
    font-family: Helvetica, Arial, sans-serif;
    color: #0F68B1;
    font-size: 11px;
    display: block;
    margin-top: 11px;
}

.preorder-popup .orderRules_popup {
    left: 52%;
    top: 52%;
    width: 640px;
    margin-left: -320px;
    z-index: 201;
}

.ie9 form[name=preorder-form] .invalid.errorBox {
    top: -10px !important;
    left: 80px !important;
}
form[name=preorder-form] .invalid.errorBox {
    top: 5px !important;
    left: 388px !important;
}

#pre_order_STREET_VALUE-error {
    top: 5px !important;
    left: 388px !important;
}

#pre_order_HOUSE-error {
    top: 1px !important;
    left: 80px !important;
}
form[name=preorder-form]  input.invalid {
    border: 1px solid #d0021b;
    box-shadow: 0 0 2px 0 rgba(239, 195, 201, 1);
}

.gs-avail-btn:active {
    background-color: #bc3038;
    border: 1px solid #bc3038 !important;
    color: #ffffff;
}

.ymaps-b-balloon.ymaps-i-custom-scroll{
    width: 470px !important;
}
.ymaps-b-balloon__content > ymaps {
    width: 470px !important;
}
.balloon__left {
    width: 280px !important;
}

.preorder-popup__close {
    background: url('../../../../../../static/images/redesign3/icon-close-slide-item.png') white center no-repeat;
}

.preorder-popup__close:hover {
    background: url('../../../../../../static/images/redesign3/icon-close-slide-item-red.png') white 50% 50% no-repeat;
}

.ie9 .placeholdered{
    color: #aaa;
}

/* НОВЫЕ стили pre_order vol.2*/
.preorder-popup__block.preorder-popup__block--grey:last-child {
    padding: 20px 0;
    border-bottom: 1px solid #e5e5e5;
}

.preorder-popup__block.only-bonus-info {
    padding: 0px !important;
}
.preorder-popup__block.only-bonus-info .bonuscard__text {
    padding-top: 38px;
}

.preorder-popup__input-button.highlight {
    top: 0;
    color: #fff;
    background-color: #4990e2;
    border: 1px solid #4990e2;
}

.preorder-popup__input-button.highlight:hover {
    color: #fff;
    background: #5698e4;
    border: 1px solid #5698e4;
}

.preorder-popup__input-button.highlight:active {
    background: #2276d6;
    border: 1px solid #2276d6;
}

.preorder-popup__gift {
    margin-top: 16px;
}

.preorder-popup__gift-name {
    font-size: 12px;
    font-weight: 900;
    position: relative;
    padding-left: 38px;
}

.preorder-popup__gift-name:before {
    position: absolute;
    top: -2px;
    left: 3px;
    display: block;
    width: 32px;
    height: 18px;
    content: '';
    background: url('/static/images/bc/bonus.png') center no-repeat;
}

.preorder-popup__gift-description {
    font-size: 12px;
    margin: 8px 0 0;
}

.preorder-popup__bonuscard-image {
    float: left;
    box-sizing: border-box;
    width: 160px;
    padding: 5px 17px 0;
    text-align: right;
}

.bonuscard__text {
    margin: 0 0 20px;
}

.preorder-popup .bonuscardHelp {
    position: absolute;
    left: -200px;
    width: 167px;
    height: 126px;
    margin-top: -10px;
    padding: 20px 0 3px 8px;
    background: #fff;
}

.preorder-popup .bonuscardHelpNib {
    position: absolute;
    top: 70px;
    right: -4px;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #fff;
}

.preorder-popup .promocodeHelp {
    position: absolute;
    top: -40px;
    right: -335px;
    width: 252px;
    height: 102px;
    padding: 20px 24px 3px 24px;
    border-radius: 5px;
    background: #fff;
}

.preorder-popup .promocodeHelpNib {
    position: absolute;
    top: 48px;
    left: -10px;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-right: 10px solid #fff;
    border-bottom: 10px solid transparent;
}

.preorder-popup .promocodeHelp__text {
    line-height: 1.6;
    padding-right: 32px;
}

.preorder-popup .promocodeHelp__buttons {
    margin-top: 17px;
    margin-left: -4px;
    white-space: nowrap;
}

.preorder-popup .promocodeHelpBtn {
    line-height: 28px;
    display: inline-block;
    overflow: hidden;
    box-sizing: border-box;
    width: 52%;
    height: 30px;
    cursor: pointer;
    text-align: center;
    border-radius: 5px;
    box-shadow: none;
}

.preorder-popup .promocodeHelpBtn--keep {
    color: #0085cf;
    border: 1px solid #c3c3c3;
    background: #fff;
}

.preorder-popup .promocodeHelpBtn--keep:hover {
    color: #b4213b;
}

.preorder-popup .promocodeHelpBtn--keep:active {
    color: #fff;
    border: 1px solid #b4213b;
    background: #b4213b;
}

.preorder-popup .promocodeHelpBtn--continue {
    color: #fff;
    border: 1px solid #b4213b;
    background: #b4213b;
}

.preorder-popup .promocodeHelpBtn--continue:hover {
    border: 1px solid #d2222c;
    background: #d2222c;
}

.preorder-popup .promocodeHelpBtn--continue:active {
    border: 1px solid #911d23;
    background: #911d23;
}

.preorder-popup .promocodeHelpBtn:last-child {
    width: 46%;
    margin-left: 8px;
}

.preorder-popup .activecard__title {
    display: inline-block;
    color: #a199a2;
}

.preorder-popup .activecard__card {
    margin-top: 15px;
}

.preorder-popup .activecard__card-image {
    display: inline-block;
    width: 30px;
    margin: 0 6px 0 0;
}

.preorder-popup .activecard__card-number {
    cursor: pointer;
    font-weight: 600;
    line-height: 22px;
    display: inline-block;
    vertical-align: top;
    border-bottom: 1px dotted;
}

.preorder-popup .activecard__card-number:hover {
    border-bottom: 1px solid transparent;
}

.preorder-popup .activecard__card-number span {
    font-weight: 300;
    color: #a199a2;
}

.preorder-popup .change-bonuscard {
    display: none;
    margin-top: 15px;
}

.preorder-popup .change-bonuscard.change-bonuscard--show {
    display: block;
}

.ui-autocomplete {
    z-index: 10000!important;
}

.preorder-grid input,.preorder-grid{
    width:73px;
}

.preorder-grid input{
    text-align: center;
}

label.preorder-grid{
    width: 81px;
}

label.preorder-grid-first{
    width:160px;
}

.preorder-popup__formsubheader{
    text-align: center;
    font-size: 15pt;
    font-weight: bold;
    color: #3f454b;
    font-family: Graphik_LC, Helvetica, Arial, sans-serif;
    margin: 30px;
}






.roundedSelectSet {
    display: inline-block;
    box-shadow:  0 1px 3px 0px #9fa2a5;
    border-radius: 7px;
    height: 29px;
}
.roundedSelectSet.height40 {
    height: 40px;
}

.roundedSelectItem {
    float: left;
    display: block;
    height: 29px;
    line-height: 29px;
    white-space: nowrap;
    text-decoration: none;
    border: 0;
    border-left: 1px solid #FFF;
    border-right: 1px solid #cfcfcf;
    padding: 0 15px;
    font-size: 13px;
    color: #3f454b;
    text-shadow: 0 1px 0 #FFFFFF;
    background: url('/static/images/redesign2.3/roundedSelectSetBg.png') repeat-x 0 -123px;
    transition: none;
    text-align: center;
    cursor: pointer;
}

.roundedSelectItemDisabled {
    color: #a8adb2 !important;
    cursor: default !important;
    background: url('/static/images/redesign2.3/roundedSelectSetBg.png') repeat-x 0 -123px !important;
}

.roundedSelectItem:hover {
    color: #3f454b;
    background-position: 0 -153px;
}

.roundedSelectItem:active {
    color: #3f454b;
    background-position: 0 -183px;
}

.roundedSelectItemSelected {
    background: #7F868E;
    color: #FFF;
    text-shadow: 0 -1px 0 #7F868E;
    cursor: default;
    box-shadow: inset 0 0 8px 0 #7F868E;
    border: 0;
    padding: 0 16px;
}

.roundedSelectItemSelected:hover {
    color: #FFF;
}

.roundedSelectItemFirst {
    border-left: 0;
    border-radius: 7px 0 0 7px;
    behavior: url(/static/css/PIE.htc);
}

.roundedSelectItemFirst.roundedSelectItemSelected {
    padding: 0 16px 0 15px;
}

.roundedSelectItemLast {
    border-right: 0;
    border-radius: 0 7px 7px 0;
    behavior: url(/static/css/PIE.htc);
}

.roundedSelectItemLast.roundedSelectItemSelected {
    padding: 0 15px 0 16px;
}

.roundedSelectItemOne {
    border-radius: 7px 7px 7px 7px;
    behavior: url(/static/css/PIE.htc);
}


.height40 {}

.height40 .roundedSelectItem {
    height: 40px;
    line-height: 40px;
    background-position: 0 0;
}

.height40 .roundedSelectItem:hover {
    background-position: 0 -41px;
}

.height40 .roundedSelectItem:active {
    background-position: 0 -82px;
}

.height40 .roundedSelectItemDisabled {
    background: url('../../images/redesign2.3/roundedSelectSetBg.png') repeat-x 0 0 !important;
}

.roundedSelectItem{
    box-shadow: none;
    background: none;
    line-height: 27px;
    border-radius: none;
    border-top: 1px solid #c9c9c9;
    border-bottom: 1px solid #c9c9c9;
    border-right: 1px solid #c9c9c9;
    border-left: none;
    padding: 0 12px;
}

.roundedSelectItemSelected{
    background-color: #b4213b;
    box-shadow: none;
    border-right: 1px solid #b4213b;
    border-left: none;
    padding: 0 15px !important;
    text-shadow: none;
}

.roundedSelectSet{
    box-shadow: none;
}

.roundedSelectItemFirst{
    border-radius: 5px 0 0 5px;
    box-shadow: none;
    text-shadow: none;
    border: 1px solid #c9c9c9;
}

.roundedSelectItemLast{
    border-radius: 0 5px 5px 0;
    box-shadow: none;
    text-shadow: none;
    border: 1px solid #c9c9c9;
    border-left: none;
}
.roundedSelectItem.roundedSelectItemSelected{
    border-top: 1px solid #b4213b;
    border-bottom: 1px solid #b4213b;
    border-right: 1px solid #b4213b;
}
.roundedSelectItemFirst.roundedSelectItemSelected{
    border: 1px solid #b4213b;
}

.roundedSelectItemLast.roundedSelectItemSelected{
    border-top: 1px solid #b4213b;
    border-right: 1px solid #b4213b;
    border-bottom: 1px solid #b4213b;
    border-left: none;
}